body {
	font-family:Arial, sans-serif;
	font-size:13px;
	padding-top:50px;
	background-color:#fff;
	color:#333;
}

a, input, button {
	outline:0 !important;
}

h1, h2, h3 {
	color:#8DADBB;
	font-size: 30px;
}

h2 { color: #FFBA00; font-size: 24px; }

h3 { color: #D8DA1C; font-size: 19px; }

#header {
	z-index:5;
	position:relative;
	margin:0 auto;	
	width:920px;
	height:156px;
}

#header .container {
	position:relative;
	margin-left:30px;
	width:924px;
	height:100%;
	background:url(../img/header.png) no-repeat;
}

#header .logo {
	position:absolute;
	top:-45px;
	left:-10px;
}

#header .auth {
	position:absolute;
	top:20px; left:508px;
}

#header .logged-in.auth {
	position:absolute;
	top:20px; left:384px;
}

#header .friends {
	background: #D8DA1C;
	position:absolute;
	top:12px; left:653px;
	width: 231px;
	height: 36px;
	border-radius: 0 0 16px 16px;

	font-size: 18px;
	font-weight: bold;
}
#header .friends .pad {
	padding: 5px 0 0 21px;
}
#header .friends a {
	color: #DB2218;
}

#header .auth, #header .auth a {
	font-size:16px;
	font-weight:bold;
	color:#D8DA1C;
}

#header .navigation {
	position:absolute;
	bottom:-15px; right:20px;
}

#content {
	z-index:1;
	position:relative;
	margin:-65px auto 0 auto;
	padding:90px 14px 94px 14px;
	width:892px;
	border:12px solid #8DADBC;
	border-radius:25px;
	background-color:#FFF;
}

#content .main-content {
	float: left;
	width: 600px;
}

#content .main-content p {
	margin: 0 0 20px 0;
}

#content .sidebar {
	float:right;
	width:277px;
}

#footer {
	z-index: 5;
	position: relative;
	margin: 0 auto;
	width: 872px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #D8DA1C;
	border-radius: 0 0 35px 35px;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	
}

#footer a {
	color:#FFF;
	text-decoration:underline;
}

#footer .follow {
	position:absolute;
	top:-52px; left:-24px;
	width:920px;
	height:40px;
	background-color:#E8E8E8;
	border-radius:0 0 10px 10px;
}

#footer .follow span {
	font-size:24px;
	font-style:italic;
	color:#8DADBB;
}

#footer .sm {
	position:absolute;
	top:-12px; right:0;
	width:165px;
	height:67px;
	background:url(../img/twitter-facebook.png) no-repeat;
}

#footer .sm a {
	position:absolute;
	width:68px; height:58px;
	display:block;
}

#footer a.twitter {
	left:4px;
}

#footer a.facebook {
	right:10px;
}

/* NAVIGATION */

ul.navigation {
	margin:0;
	padding:7px;
	list-style:none;
	height:36px;
	background-color:#E8E8E8;
	border-radius:20px;
}

ul.navigation li {
	float:left;
	width:auto;
	height:36px;
}

ul.navigation a {
	display:block;
	padding:0 15px;
	height:36px;
	line-height:36px;
	border-right:2px solid #FFF;
	background-color:#DB2218;
	text-decoration:none;
	font-size:17px;
	font-weight:bold;
	color:#FFF;
}

ul.navigation li.first a {
	border-radius:20px 0  0 20px;
}

ul.navigation li.last a {
	border-radius:0 20px 20px 0;
	border:0;
}

ul.navigation li:hover a, ul.navigation li.active a {
	background-color:#8B3934;
}

/* MISC */

.btn-patient {
	margin:0 0 13px 0;
	width:277px;
	height:70px;
	background:url(../img/btn-patient.png) no-repeat;
	display:block;
}

.btn-gp {
	margin:0 0 13px 0;
	width:277px;
	height:70px;
	background:url(../img/btn-gp.png) no-repeat;
	display:block;
}

.btn-medical {
	margin:0 0 13px 0;
	width:277px;
	height:70px;
	background:url(../img/btn-medical.png) no-repeat;
	display:block;
}

.btn-guidelines {
	margin:0 0 13px 0;
	width:277px;
	height:70px;
	background:url(../img/guidelines.png) no-repeat;
	display:block;
}
